@charset "utf-8";
/* CSS Document */
body {font-family: "微软雅黑", "Microsoft Yahei", "宋体", Tahoma, 'Simsun', Arial, Helvetica, sans-serif; margin:0; padding:0; color: #555; font-size: .2rem;}
p, ul, ol, li, form, img, dl, dt, dd, em, i {margin:0;margin:0;border:0;list-style: none;}
input,select,textarea{outline: none;border:none; }
img{border:none;max-width: 100%;}
ul,li{list-style: none;margin:0;padding:0;border:0;font-family: "微软雅黑", "Microsoft Yahei";}
a{color:#7B7B7B;text-decoration:none;font-family: "微软雅黑", "Microsoft Yahei";}
a{color:#000;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
em{font-style: normal;}
.lf{float:left;}   
.rt{float:right;}  
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}     
.i_header_box{overflow: hidden;background: url(../images/index1.png) no-repeat;height: 1.73rem;width: 7.5rem;background-size: 7.5rem 1.73rem;}
.i_header{width: 7.26rem;margin: 0 auto;overflow: hidden;}
.i_header ul:nth-child(1){float: left;height: 1.73rem;display: flex;align-items: center;width: 2.22rem;}
.i_header ul:nth-child(1) li img{display: block;width: 1.53rem;}
.i_header ul:nth-child(3){float: right;height: 1.73rem;display: flex;align-items: center;}
.i_header ul:nth-child(3) li img:nth-child(1){display: block;width: .5rem;}
.i_header ul:nth-child(3) li img:nth-child(2){display: block;width: .29rem;display: none;}

.i_header ul:nth-child(2){float: left;}
.i_header ul:nth-child(2) li{width: 3.4rem;height: .48rem;border:1px solid #B6D251;border-radius: .06rem;margin-top: .62rem;overflow: hidden;}
.i_header ul:nth-child(2) li .i_inp{display: block;float: left;width: 2.7rem;height: .48rem;background: rgba(000,000,000,0);padding-left: .2rem;}
.i_header ul:nth-child(2) li .i_sub{display: block;float: right;width: .63rem;height: .48rem;background:url(../images/index2.png) center center #B6D251 no-repeat;background-size: .37rem .36rem;cursor: pointer;}
.i_banner{width: 7.5rem;overflow: hidden;}
.i_banner img{display: block;width: 100%;}
.i_xwdt_box{width: 7.5rem;overflow: hidden;}
.i_xwdt{width: 7.26rem;margin: 0 auto;overflow: hidden;}
.i_xwdt1{overflow: hidden;border-bottom: .02rem solid #C2C2C2;line-height: .7rem;margin-top: .12rem;}
.i_xwdt1 ul li:nth-child(1){float: left;font-size: .3rem;color:#666666;}
.i_xwdt1 ul li:nth-child(2){float: right;font-size: .3rem;color:#666666;}
.i_xwdt1 ul li:nth-child(2) a{color:#666666;}
.i_xwdt2{overflow: hidden;margin-bottom: .6rem;}
.i_xwdt2 >div{overflow: hidden;margin-top: .3rem;overflow: hidden;}
.i_xwdt2 >div ul:nth-child(1){float: left;width: 2.15rem;height: 1.23rem;}
.i_xwdt2 >div ul:nth-child(1) li img{display: block;width: 100%;}
.i_xwdt2 >div ul:nth-child(2){float: right;width: 4.9rem;overflow: hidden;} 
.i_xwdt2 >div ul:nth-child(2) li:nth-child(1){font-size: .24rem;color:#626262;line-height: .4rem;height: .8rem;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.i_xwdt2 >div ul:nth-child(2) li:nth-child(2){overflow: hidden;margin-top: .2rem;}
.i_xwdt2 >div ul:nth-child(2) li:nth-child(2) em{display: block;float: left;font-size: .2rem;color:#999999;}
.i_xwdt2 >div ul:nth-child(2) li:nth-child(2) span{display: block;float: right;height: .2rem;display: flex;justify-content: center;align-items: center;}
.i_xwdt3{overflow: hidden;margin-top: .44rem;margin-bottom: .67rem;}
.i_xwdt3p{overflow: hidden;width: 100%;}
.i_xwdt3p img{display: block;width: 100%;}
.i_xwdt3p .i_xwdt3p_l{width: .3rem;height: .84rem;background: url(../images/index5.png) no-repeat;background-size: .3rem .84rem;left: 0;}
.i_xwdt3p .i_xwdt3p_r{width: .3rem;height: .84rem;background: url(../images/index6.png) no-repeat;background-size: .3rem .84rem;right: 0;}
.i_xwdt3p >div >div ul{position: relative;}
.i_xwdt3p >div >div ul li:nth-child(1){width: 7.26rem;height: 4.36rem;overflow: hidden;}
.i_xwdt3p >div >div ul li:nth-child(2){position: absolute;bottom: 0;left: 0;width: 100%;height: .64rem;background: rgba(000,000,000,0.5);}
.i_xwdt3p >div >div ul li:nth-child(2) em{display: block;width: 6.7rem;margin: 0 auto;overflow: hidden;line-height: .64rem;font-size: .24rem;color:#fff;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.i_jptj_box{width: 7.5rem;overflow: hidden;}
.i_jptj1{overflow: hidden;}
.i_jptj1 ul li img{display: block;width: 100%;}
.i_jptj2{overflow: hidden;background: #F3F3F2;}
.i_jptj2 >div:nth-child(1){overflow: hidden;width: 7.25rem;margin: 0 auto;}
.i_jptj2 >div:nth-child(1) ul{overflow: hidden;margin-bottom: .34rem;background: #fff;float: left;width: 49%;}
.i_jptj2 >div:nth-child(1) ul:nth-child(2n){float: right;}
.i_jptj2 >div:nth-child(1) ul li:nth-child(1){overflow: hidden;}
.i_jptj2 >div:nth-child(1) ul li:nth-child(1) img{display: block;width: 100%;}
.i_jptj2 >div:nth-child(1) ul li:nth-child(2){overflow: hidden;height: .98rem;line-height: .98rem;text-align:center;font-size: .28rem;color:#333333;}
.i_jptj2 >div:nth-child(2){overflow: hidden;margin-top: .4rem;margin-bottom: .73rem;} 
.i_jptj2 >div:nth-child(2) ul li a{display: block;margin:0 auto;width: 3.34rem;}
.i_jptj2 >div:nth-child(2) ul li a img{display: block;width: 3.34rem;}
.i_jgjs_box{width: 7.5rem;overflow: hidden;}
.i_jgjs{width: 7.25rem;margin: 0 auto;overflow: hidden;}
.i_jgjs1{overflow: hidden;border-bottom: .02rem solid #C2C2C2;height: .93rem;}
.i_jgjs1 ul li:nth-child(1){float: left;overflow: hidden;}
.i_jgjs1 ul li:nth-child(2){float: right;overflow: hidden;}
.i_jgjs1 ul li:nth-child(1) em{display: block;float: left;height: .93rem;display: flex;justify-content: center;align-items: center;}
.i_jgjs1 ul li:nth-child(1) em img{display: block;width: .53rem;}
.i_jgjs1 ul li:nth-child(1) span{display: block;float: left;margin-left: .1rem;margin-top: .28rem;line-height: .52rem;font-size: .3rem;color:#666666;}
.i_jgjs1 ul li:nth-child(2) a{display: block;margin-top: .28rem;line-height: .52rem;font-size: .22rem;color:#666666;}
.i_jgjs2{overflow: hidden;margin-top: .46rem;}
.i_jgjs2 ul li:nth-child(1){overflow: hidden;}
.i_jgjs2 ul li:nth-child(1) img{display: block;width: 100%;}
.i_jgjs2 ul li:nth-child(2){overflow: hidden;font-size: .26rem;color:#231f1c;font-weight: bold;line-height: .68rem;margin-top: .12rem;} 
.i_jgjs2 ul li:nth-child(3){overflow: hidden;font-size: .22rem;color:#666666;line-height: .38rem;margin-bottom: .46rem;}
.i_jgjs_zw{overflow: hidden;width: 7.5rem;height: .24rem;background: #F3F3F2;}
.i_gywm_box{width: 7.5rem;overflow: hidden;background: #F3F3F2;}
.i_gywm{overflow: hidden;width: 7.25rem;margin: 0 auto;}
.i_gywm1{overflow: hidden;width: 7.5rem;}
.i_gywm1 ul li img{display: block;width: 100%;}
.i_gywm2{overflow: hidden;width: 7.25rem;margin: 0 auto;}
.i_gywm3{overflow: hidden;background: url(../images/index9.png) no-repeat 0 center;background-size: 4.33rem 2.48rem;}
.i_gywm3 ul{width: 7.25rem;margin: 0 auto;overflow: hidden;}
.i_gywm3 ul li:nth-child(1){font-size: .3rem;color:#592506;line-height: .78rem;margin-top: .24rem;}
.i_gywm3 ul li:nth-child(2){font-size: .24rem;color:#666666;line-height: .36rem;margin-top: .16rem;}
.i_gywm3 ul li:nth-child(3){overflow: hidden;margin-top: .43rem;margin-bottom: 1.1rem;}
.i_gywm3 ul li:nth-child(3) a{display: block;width: 1.7rem;height: .48rem;background: #ABCC23;text-align: center;line-height: .48rem;border-radius: .24rem;font-size: .18rem;color:#fff;}
.i_footer_box{overflow: hidden;width: 7.5rem;background: url(../images/index10.png) center center no-repeat;background-size: 7.5rem 7.56rem;height: 7.56rem;}
.i_foote1{width: 5.3rem;margin: 0 auto;overflow: hidden;}
.i_foote1 ul li:nth-child(1){overflow: hidden;margin-top: .67rem;}
.i_foote1 ul li:nth-child(1) img{display: block;width: 2.28rem;margin: 0 auto;}
.i_foote1 ul li:nth-child(2){font-size: .24rem;color:#ffffff;line-height: .5rem;margin-top: .64rem;}
.i_footer2{overflow: hidden;border-top: 1px solid #949677;margin-top: .67rem;}
.i_footer2 ul{width: 7.25rem;margin: 0 auto;text-align: center;font-size: .2rem;color:#C3C5C1;line-height: .3rem;padding-top: .4rem;}
.clearfix:after{ content: ""; clear: both; display: block; }
.menu,.tab-box{  width: 100%; height: 100%;  margin: 0 auto; padding-top: .25rem; }
.menu ul li{line-height: .8rem;text-align: center;}
.menu ul li span{ display: block; height: 100%; width: 100%; position: relative; font-size: .3rem;color:#3a2201;font-family: "宋体";font-weight: bold;}
.menu ul li>dl{ display: none;}
.menu ul li>dl a{height: 100%; width: 100%; font-size: .24rem; color: #333333; text-decoration: none;background: url(../images/index14.png) 100% center no-repeat;background-size: .02rem .2rem;padding-left: .24rem;padding-right: .24rem;}
.i_daoh{position: fixed;z-index: 10;height: 100%;width: 100%;background: url(../images/index13.png) no-repeat;display: none;background-size: 7.5rem 12.58rem;}
.i_header ul:nth-child(3) li{display: block;width: .64rem;height: .64rem;background: #248D3D;color:#fff;text-align: center;line-height: .64rem;font-size: .2rem;border-radius: 50%;}
.shows{display: block;}
.menu ul li>dl a:last-child{background-image: none;}
.nr_cpxq_banner .nr_cpxq_banner1{background: rgba(000,000,000,0.5);color:#fff;font-size: .2rem;width: .82rem;border-radius: .16rem;height: .32rem;line-height: .32rem;left: 6.52rem;bottom: .1rem;}
.nr_cpxq_bannerp >div >div ul li img{display: block;width: 100%;}
.nr_cpxq1{overflow: hidden;width: 7.25rem;margin: 0 auto;overflow: hidden;}
.nr_cpxq1q{overflow: hidden;line-height: .8rem;border-bottom: 1px solid #E6E6E6;font-size: .3rem;color:#8a4a02;font-weight: bold;}
.nr_cpxq1w{overflow: hidden;font-size: .24rem;color:#666666;line-height: .48rem;border-bottom: 1px solid #E6E6E6;padding-top: .22rem;padding-bottom: .28rem;}
.nr_cpxq1w ul li em{color:#333333;}
.nr_cpxq1e{overflow: hidden;margin-top: .2rem;margin-bottom: .2rem;}
.nr_cpxq1e ul{float: right;}
.nr_cpxq2{overflow: hidden;}
.nr_cpxq2 >div:nth-child(1){overflow: hidden;text-align: center;line-height: .8rem;background:#B6D251;font-size: .3rem;color:#fff;}
.nr_cpxq2 >div:nth-child(2){width: 7.25rem;margin: 0 auto;overflow: hidden;padding-top: .3rem;padding-bottom: .6rem;font-size: .24rem;color:#333333;line-height: .5rem;}
.nr_cpxq3{overflow: hidden;width: 7.25rem;margin: 0 auto;font-size: .24rem;color:#666666;line-height: .36rem;margin-bottom: .6rem;}
.nr_cpxq3 ul li a{font-size: .24rem;color:#666666;}
.nr_cpxq4{overflow: hidden;width: 7.25rem;margin: 0 auto;}
.nr_cpxq4b{overflow: hidden;width: 7.5rem;background:#F3F3F2;padding-top: .42rem;padding-bottom: .87rem;}
.nr_cpxq4b1{overflow: hidden;width: 7.25rem;margin: 0 auto;}
.nr_cpxq4b1 ul li:nth-child(1){float: left;height: 1.14rem;display: flex;justify-content: center;align-items: center;font-size: .36rem;color:#8a4a02;font-weight: bold;}
.nr_cpxq4b1 ul li:nth-child(1) img{width: .53rem;}
.nr_cpxq4b1 ul li:nth-child(2){float: right;height: 1.14rem;line-height: 1.14rem;}
.nr_cpxq4b1 ul li:nth-child(2) a{font-size: .22rem;color:#666666;}
.nr_cpxq4p >div >div ul li:nth-child(1){overflow: hidden;}
.nr_cpxq4p >div >div ul li:nth-child(1) img{display: block;width: 100%;}
.nr_cpxq4p >div >div ul li:nth-child(2){background:#fff;text-align: center;line-height: .5rem;font-size: .22rem;color:#333333;}
.lie_banner{overflow: hidden;}
.lie_banner ul li img{display: block;width: 100%;}
.lie_cpzs1{width: 7.5rem;overflow: hidden;}
.lie_cpzs1 ul li img{display: block;width: 100%;}
.lie_cpzs2{overflow: hidden;width: 7.5rem;height: 1.22rem;background: url(../images/index16.png) no-repeat;background-size: 7.5rem 1.22rem;}
.lie_cpzs2 >div{width: 7.25rem;margin: 0 auto;overflow: hidden;}
.lie_cpzs2 >div ul:nth-child(1){float: left;width: 5.64rem;margin-left: 1.1rem;text-align: center;}
.lie_cpzs2 >div ul:nth-child(2){float: right;}
.lie_cpzs2 >div ul:nth-child(2) li{height: 1.22rem;display: flex;justify-content: center;align-items: center;}
.lie_cpzs2 >div ul:nth-child(2) li img{display: block;width: .46rem;}
.lie_cpzs2 >div ul:nth-child(1) li:nth-child(1){font-size: .34rem;color:#abcc23;font-family: "方正宋黑繁体";margin-top: .28rem;}
.lie_cpzs2 >div ul:nth-child(1) li:nth-child(2){font-size: .2rem;color:#9e9e9e;}
.lie_cpzs3{overflow: hidden;background: #F3F3F2;}
.lie_cpzs3 >div{width: 7.25rem;margin: 0 auto;overflow: hidden;margin-top: .34rem;margin-bottom: .43rem;}
.lie_cpzs3 >div ul{float: left;width: 3.51rem;overflow: hidden;background: #FFFFFF;margin-bottom: .22rem;}
.lie_cpzs3 >div ul:nth-child(2n){float: right;}
.lie_cpzs3 >div ul li:nth-child(1){overflow: hidden;width: 3.51rem;height: 2.24rem;}
.lie_cpzs3 >div ul li:nth-child(1) img{display: block;width: 100%;}
.lie_cpzs3 >div ul li:nth-child(2){text-align: center;line-height: .6rem;font-size: .24rem;color:#333333;}

/* sliderbox */
.sliderbox{width:7.25rem;position:relative;}
.btn{position:absolute;display:none;padding-top:2rem;width:.22rem;height:2.05rem;cursor:pointer;text-indent:-999em;}
.pre{background:url(../images/left.png) no-repeat;left:.20rem;}
.next{background:url(../images/right.png) no-repeat;right:.3rem;}
#ztbox{width:100%;position:relative;height:.76rem;}
.spic{width:7.25rem;position:relative;height:66px;}
#left{width:.44rem;height:.41rem;float:left;top:.13rem;position:absolute;left:.04rem;cursor:pointer;background:url(../images/left.gif) no-repeat;background-size: .44rem .41rem;}
#right{width:.44rem;height:.41rem;right:.04rem;top:.13rem;position:absolute;cursor:pointer;background:url(../images/right.gif) no-repeat;background-size: .44rem .41rem;}
#conter{margin-left:.66rem;width:6.28rem;position:relative;height:.66rem;float:left;display:inline;overflow:hidden;}
#conter .txt{display:none;}
#conter ul{width:auto;height:.66rem;overflow:hidden;top:0px;left:0px;position:absolute;}
#conter li{width:1.24rem;cursor:pointer;height:.66rem;float:left;display:inline;text-align: center;line-height: .66rem;}
#conter li a{font-size: .2rem;color:#000;}
#conter li b,#conter li strong{font-weight:normal;}
#conter li.on a{color:#b6d251;}
#conter li.on span{background:#898989;color:#fff;}
#conter li img{width:82px;height:60px;float:left;overflow:hidden;}
#conter li span{display:block;width:100%;line-height:17px;color:#797979;float:left;height:17px;overflow:hidden;background:#eaeaea;text-align:center;}
#scroll{width:575px;height:13px;left:0px;bottom:14px;cursor:pointer;position:absolute;}
#scroll span{width:142px;height:13px;left:0px;bottom:0px;cursor:pointer;position:absolute;}
.bpic{width:100%;margin:0 auto 0 auto;}
.lie_cyjy_dh{width: 7.5rem;overflow: hidden;border-bottom: 1px solid #DCDCDC;}
.lie_cyjy_dh >div{width: 7.25rem;margin: 0 auto;overflow: hidden;}


.bigimg{max-width:7.25rem!important;height: auto!important; position: fixed;left: 0;top: 0; right: 0;bottom: 0;margin:auto;display: none;z-index:9999;}
.mask{position: fixed;left: 0;top: 0; right: 0;bottom: 0;background-color: #000;opacity:0.5;filter: Alpha(opacity=50);z-index: 98;transition:all 1s;display: none}
.imgbox:hover{cursor:zoom-in}
.mask:hover{cursor:zoom-out}
.mask>img{position: fixed;right:.1rem;top: .1rem;width: .6rem;z-index: 10;}
.mask>img:hover{cursor:pointer}
.lie_cyjy3{overflow: hidden;background: #F3F3F2;}
.lie_cyjy3 .bigbox >div{float: left;width: 3.51rem;overflow: hidden;margin-bottom: .37rem;background: #fff;}
.lie_cyjy3 .bigbox{width: 7.25rem;margin: 0 auto;}
.lie_cyjy3 .bigbox >div:nth-child(2n){float: right;}
.lie_cyjy3 .bigbox >div ul li:nth-child(1){width: 5.31rem;height: 2.38rem;overflow: hidden;}
.lie_cyjy3 .bigbox >div ul li:nth-child(1) img{display: block;width: 100%;}
.lie_cyjy3 .bigbox >div ul li:nth-child(2){overflow: hidden;text-align: center;line-height: .6rem;background: #fff;}
.show_page{overflow: hidden;background: #F3F3F2;text-align: center;padding-bottom: .6rem;padding-top: .2rem;}
.show_page ul li a{display: inline-block;height: .44rem;line-height: .44rem;border:1px solid #8A4A02;padding-left: .16rem;padding-right: .16rem;font-size: .21rem;color:#8a4a02;}
.show_page ul li a.on{background: #fff;}
.lie_cyzx1{overflow: hidden;width: 7.5rem;height: .77rem;border-bottom: 1px solid #DCDCDC;text-align: center;}
.lie_cyzx1 ul{overflow: hidden;margin-top: .08rem;}
.lie_cyzx1 a{display: inline-block;width: 1.7rem;height: .6rem;text-align: center;line-height: .6rem;border-radius: .08rem;font-size: .24rem;color:#333333;}
.lie_cyzx1 a.on{background: #B6D251;color:#fff;}
.lie_cyzx2{overflow: hidden;width: 7.5rem;background: #F3F3F2;padding-top: .1rem;padding-bottom: .4rem;}
.lie_cyzx2 ul{overflow: hidden;width: 7.5rem;background: #fff;margin-top: .12rem;padding-top: .18rem;padding-bottom: .18rem;}
.lie_cyzx2 ul li:nth-child(1){float: left;width: 2.26rem;margin-left: .13rem;}
.lie_cyzx2 ul li:nth-child(1) img{display: block;width: 100%;}
.lie_cyzx2 ul li:nth-child(2){float: right;margin-right: .13rem;width: 4.65rem;overflow: hidden;}
.lie_cyzx2 ul li:nth-child(2) em{display: block;font-size: .24rem;color:#333333;line-height:.4rem; 
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.lie_cyzx2 ul li:nth-child(2) span{display: block;margin-top: .16rem;font-size: .2rem;color:#666666;}
.nr_dszzc1{width: 7.5rem;overflow: hidden;}
.nr_dszzc1 >div{width: 7.25rem;margin: .3rem auto;overflow: hidden;font-size: .24rem;color:#757378;line-height: .38rem;margin-bottom: .6rem;}
.lie_fzlc_box{overflow: hidden;background: #F3F3F2;}
.lie_fzlc{width: 7.25rem;margin:0 auto;position: relative;overflow: hidden;}
.lie_fzlc_l{height: 100%;width: .28rem;}
.lie_fzlc_l ul{overflow: hidden;height: 100%;}
.lie_fzlc_l ul li:nth-child(1){position: absolute;top:1.14rem;left: .2rem;}
.lie_fzlc_l ul li:nth-child(2){height: 100%;background: #B6D251;width: .05rem;position: absolute;top:1.44rem;left: .33rem;}
.lie_fzlc_l ul li:nth-child(1) img{width: .28rem;height: .28rem;}
.lie_fzlc_r{float: right;width: 6.52rem;position: relative;}
.lie_fzlc_r div{background: #fff;border:1px solid #E2E2E2;position: relative;margin-bottom: .2rem;}
.lie_fzlc_r div ul:nth-child(1){position: absolute;top:50%;left: -.7rem;font-size: .24rem;color:#4f4f4f;font-weight: bold;}
.lie_fzlc_r div ul:nth-child(2){overflow: hidden;margin-left: .33rem;width: 6rem;margin-top: .16rem;margin-bottom: .2rem;}
.lie_fzlc_r div ul:nth-child(2) li:nth-child(1){overflow: hidden;}
.lie_fzlc_r div ul:nth-child(2) li:nth-child(1) em{display: block;float: left;width: .26rem;overflow: hidden;height: .34rem;display: flex;justify-content: center;align-items: center;}
.lie_fzlc_r div ul:nth-child(2) li:nth-child(1) span{display: block;float: right;width: 5.7rem;font-size: .22rem;color:#666666;line-height: .34rem;}
.lie_fzlc_r div ul:nth-child(2) li:nth-child(1) em img{display: block;width: .14rem;}
.lie_fzlc_r div ul:nth-child(2) li:nth-child(2){overflow: hidden;margin-top: .1rem;}
.lie_fzlc_r div ul:nth-child(2) li:nth-child(2) em{display: block;float: left;width: 2.68rem;margin-right: .2rem;}
.lie_fzlc_r div ul:nth-child(2) li:nth-child(2) em img{display: block;width: 100%;}
.lie_fzlc_r div ul:nth-child(3){position: absolute;top:50%;left: -.09rem;}
.lie_fzlc_r div:nth-child(1) ul:nth-child(1){top:26%;}
.kiojk{clear: both;height: .7rem;background: #F3F3F2;}
.nr_gywm1{width: 7.5rem;overflow: hidden;background: #F3F3F2;}
.nr_gywm1 >div{width: 7.25rem;margin: 0 auto;overflow: hidden;font-size: .24rem;color:#333333;line-height: .38rem;margin-top: .4rem;}

.lie_jclb1{overflow: hidden;width: 7.5rem;border-bottom: 1px solid #DCDCDC;text-align: center;}
.lie_jclb1 ul{width: 7.25rem;margin: 0 auto; overflow: hidden;margin-top: .08rem;margin-bottom: .08rem;}
.lie_jclb1 a{display: block;width: 1.7rem;height: .6rem;text-align: center;line-height: .6rem;border-radius: .08rem;font-size: .24rem;color:#333333;float: left;margin-right: .12rem;}
.lie_jclb1 a.on{background: #B6D251;color:#fff;}
.lie_jclb1 a:nth-child(4n){margin-right: 0;}
.lie_jclb_box{width: 7.5rem;overflow: hidden;background: #F3F3F2;}
.lie_jclb{width: 7.27rem;margin: 0 auto;overflow: hidden;}
.lie_jclb2{overflow: hidden;width: 7.5rem;margin: 0 auto;height: 1.79rem;background: url(../images/index25.png) center center no-repeat #F3F3F2;background-size: 7.27rem 1.79rem;}
.lie_jclb2 ul{width: 7.25rem;margin: 0 auto;overflow: hidden;}
.lie_jclb2 ul li{height: 1.79rem;display: flex;justify-content: center;align-items: center;font-size: .35rem;font-family: "宋体";color:#333333;}
.lie_jclb2 ul li span{font-family: "方正大标宋简体";}
.lie_jclb3{overflow: hidden;}
.lie_jclb3 ul{float: left;width: 3.53rem;overflow: hidden;margin-bottom: .2rem;}
.lie_jclb3 ul:nth-child(2n){float: right;}
.lie_jclb3 ul li:nth-child(1){overflow: hidden;width: 3.53rem;height: 2.4rem;}
.lie_jclb3 ul li:nth-child(1) img{display: block;width: 100%;}
.lie_jclb3 ul li:nth-child(2){overflow: hidden;text-align: center;background: #fff;line-height: .6rem;font-size: .24rem;color:#333333;}
.jgjsda ul li a{margin-left: .2rem;margin-right: .2rem;}
.lie_jgwh{overflow: hidden;position: relative;background: #F3F3F2}
.lie_jgwh >div:nth-child(1){width: 7.25rem;margin:0 auto;overflow: hidden;border-bottom: 1px dashed #9B662A;height: 2.13rem;background: url(../images/index27.png) 0 100% no-repeat;background-size: 2.55rem 1.74rem;}
.lie_jgwh >div:nth-child(1) ul li{height: 1.12rem;margin-top: 0.94rem;display: flex;align-items: center;font-size: .44rem;color:#8a4a02;font-family: "方正大标宋简体"}
.lie_jgwh >div:nth-child(1) ul li img{width: .27rem;}
.lie_jgwh >div:nth-child(2){width: 7.25rem;margin: 0 auto;overflow: hidden;font-size: .22rem;color:#8a4a02;line-height: .48rem;margin-top: .2rem;margin-bottom: .2rem;} 
.lie_jgwh >div:nth-child(3){overflow: hidden;width: 7.25rem;margin: 0 auto;}
.lie_jgwh >div:nth-child(3) ul{float: left;width: 2.31rem;margin-right: .1rem;}
.lie_jgwh >div:nth-child(3) ul li:nth-child(1){width:100%;height: 1.39rem;border:1px solid #8A4A02; overflow: hidden;}
.lie_jgwh >div:nth-child(3) ul li:nth-child(1) em{display: block;width: 2.18rem;height: 1.27rem;margin: 0 auto;margin-top: .05rem;}
.lie_jgwh >div:nth-child(3) ul li:nth-child(1) em img{display: block;width: 100%;}
.lie_jgwh >div:nth-child(3) ul li:nth-child(2){text-align: center;overflow: hidden;font-size: .24rem;color:#8a4a02;margin-top: .16rem;}
.lie_jgwh >div:nth-child(4){width: 7.5rem;overflow: hidden;}
.lie_jgwh >div:nth-child(4) ul li img{display: block;width: 100%;}
.zxkjla ul li a{margin-left: .8rem;margin-right: .8rem;}
.nr_lxwm1{width: 7.25rem;margin: 0 auto;overflow: hidden;padding-top: .3rem;padding-bottom: .6rem;}
.nr_lxwm1 ul li{overflow: hidden;}
.nr_lxwm1 ul li em{display: block;float: left;height: .9rem;display: flex;justify-content: center;align-items: center;}
.nr_lxwm1 ul li em img{display: block;width: .5rem;}
.nr_lxwm1 ul li span{display: block;float: left;height: .9rem;line-height: .9rem;font-size: .24rem;color:#222222;margin-left: .34rem;}
.nr_lxwm2{width: 7.5rem;background:#F3F3F2;overflow: hidden;}
.nr_lxwm2 >div{width: 5.5rem;margin: 0 auto;overflow: hidden;}
.nr_lxwm2 >div ul:nth-child(1){width: 2.4rem;margin: 0 auto;margin-top: .8rem;}
.nr_lxwm2 >div ul:nth-child(1) li img{display: block;width: 2.4rem;}
.nr_lxwm2 >div ul:nth-child(2){overflow: hidden;margin-top: .56rem;margin-bottom: .4rem;}
.nr_lxwm2 >div ul:nth-child(2) li{float: left;overflow: hidden;width: 2.33rem;}
.nr_lxwm2 >div ul:nth-child(2) li:nth-child(2){float: right;}
.nr_lxwm2 >div ul:nth-child(2) li em{display: block;overflow: hidden;}
.nr_lxwm2 >div ul:nth-child(2) li span{display: block;text-align: center;font-size: .27rem;color:#333333;margin-top: .2rem;}
.nr_lxwm2 >div ul:nth-child(2) li em img{display: block;width: 100%;}
.nr_qywh_box{width: 7.5rem;overflow: hidden;background:#F3F3F2;}
.nr_qywh{width: 7.28rem;margin: 0 auto;overflow: hidden;padding-bottom: .24rem;}
.nr_qywh1{overflow: hidden;background:#fff;margin-top: .2rem;}
.nr_qywh1 ul:nth-child(1){width: 7.28rem;height: 3.94rem;overflow: hidden;}
.nr_qywh1 ul:nth-child(1) li img{display: block;width: 100%;}
.nr_qywh1 ul:nth-child(2){overflow: hidden;width: 6.78rem;margin: 0 auto;margin-bottom: .4rem;}
.nr_qywh1 ul:nth-child(2) li{overflow: hidden;width: 6.78rem;}
.nr_qywh1 ul:nth-child(2) li em{display: block;font-size: .21rem;color:#b2b2b2;margin-top: .32rem;}
.nr_qywh1 ul:nth-child(2) li span{display: block;font-size: .41rem;color:#8a4a02;font-family: "方正大标宋简体";border-bottom: 1px solid #8A4A02;line-height: .76rem;}
.nr_qywh1 ul:nth-child(2) li p{display: block;font-size: .24rem;color:#333333;line-height: .66rem;}
.nr_xwxq_box{width: 7.5rem;overflow: hidden;}
.nr_xwxq{width: 7.25rem;margin: 0 auto;overflow: hidden;}
.nr_xwxq1{text-align: center;overflow: hidden;border-bottom: 1px solid #DADADA;}
.nr_xwxq1 ul li:nth-child(1){font-size: .26rem;color:#333333;font-weight: bold;margin-top: .64rem;}
.nr_xwxq1 ul li:nth-child(2){font-size: .18rem;color:#999999;margin-top: .24rem;margin-bottom: .26rem;}
.nr_xwxq2{overflow: hidden;font-size: .24rem;color:#666666;line-height: .5rem;margin-top: .3rem;margin-bottom: .6rem;}
.nr_xwxq3{overflow: hidden;font-size: .24rem;color:#666666;line-height: .5rem;margin-bottom: .6rem;}
.nr_xwxq3 ul li a{color:#666;}
.nr_zxly_box{width: 7.5rem;overflow: hidden;background:#F3F3F2;}
.nr_zxly{width: 7.25rem;background:#fff;margin: 0 auto;overflow: hidden;}
.nr_zxly1{overflow: hidden;}
.nr_zxly1 ul li{float: left;width: 3.6rem;height: .7rem;background: #C9C9C9;text-align: center;line-height: .7rem;font-size: .26rem;color:#fff;font-weight: bold;}
.nr_zxly1 ul li:nth-child(2){float: right;}
.nr_zxly1 ul li.clothsi{background:#B6D251;}
.nr_zxly2_box{overflow: hidden;width: 6.75rem;margin: 0 auto;overflow: hidden;margin-bottom: 1.48rem;}
.nr_zxly2{overflow: hidden;}
.nr_zxly2p{overflow: hidden;line-height: .36rem;}
.nr_zxly2p ul li:nth-child(1){font-size: .24rem;color:#333333;margin-top: .25rem;}
.nr_zxly2p ul li:nth-child(2){font-size: .24rem;color:#666666;}
.nr_zxly2w{overflow: hidden;}
.nr_zxly2w1{overflow: hidden;}
.nr_zxly2w1 li{overflow: hidden;width: 100%;height: .65rem;border:.02rem solid #EBEBEB;margin-top: .33rem;}
.nr_zxly2w1 li em{display: block;float: left;height: .65rem;display: flex;justify-content: center;align-items: center;margin-left: .24rem;font-size: .24rem;color:#999999;}
.nr_zxly2w1 li em img{width:.3rem; }
.nr_zxly2w1 li:nth-child(4){height: 2.63rem;}
.nr_zxly2w1 li input{display: block;float: left;width: 5rem;height: .65rem;font-size: .24rem;}
.nr_zxly2w1 li textarea{display: block;height: 1.9rem;margin-left: .24rem;width: 6.2rem;font-family: "微软雅黑";font-size: .24rem;}
.nr_zxly2w2{overflow: hidden;margin-top: .46rem;}
.nr_zxly2w2 li input{display: block;width: 100%;height: .65rem;background:#B6D251;font-size: .24rem;color:#ffffff;}

.video-filter{position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 999;background: rgba(0,0,0,0.7);display: none;}
.video-filter .video-player{position: absolute;width: 100%;height: auto; overflow: hidden;margin: 0 auto; margin-top: 20%;}
.video-filter .video-player video{width: 100%;height: 100%;object-fit: cover;}
.video-filter .video-close{display: block;width: .44rem;height: .44rem;background: url(../images/close_btn.png);background-size: 100% 100%;position: absolute;top: .2rem;right: .2rem;opacity: .7;}
.lie_cyjy3 >.contentBox{width: 7.25rem;margin: 0 auto;overflow: hidden;}
.lie_cyjy3 >.contentBox >div >div >div >div >div{float: left;width: 3.51rem;overflow: hidden;background:#fff;margin-bottom: .2rem;}
.lie_cyjy3 >.contentBox >div >div >div >div >div:nth-child(2n){float: right;}
.lie_cyjy3 >.contentBox >div >div >div >div >div .poster{width: 3.51rem;height: 2.38rem;overflow: hidden;}
.lie_cyjy3 >.contentBox >div >div >div >div >div .poster img{display: block;width: 100%;}
.lie_cyjy3 >.contentBox >div >div >div >div >div .bottom{text-align: center;line-height: .4rem;}